body,
html {
  font-family: "Open Sans", sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  color: #777;
  font-weight: 400;
  width: 100% !important;
  height: 100% !important;
}
h2,
h3,
h4 {
  font-family: "Raleway", sans-serif;
}
h2 {
  text-transform: uppercase;
  margin: 0 0 20px;
  font-weight: 800;
  font-size: 36px;
  color: #333;
}
h3 {
  font-size: 20px;
  font-weight: 600;
  color: #333;
}
h4 {
  font-size: 18px;
  color: #333;
  font-weight: 600;
}
h5 {
  text-transform: uppercase;
  font-weight: 700;
  line-height: 20px;
}
p {
  font-size: 15px;
}
p.intro {
  margin: 12px 0 0;
  line-height: 24px;
}
a {
  color: #608dfd;
  font-weight: 400;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #608dfd;
}
ul,
ol {
  list-style: none;
}
    .navbar-right {
   
        margin-right: 0px !important;
    }
ul,
ol {
  padding: 0;
  webkit-padding: 0;
  moz-padding: 0;
}
hr {
  height: 2px;
  width: 70px;
  text-align: center;
  position: relative;
  background: #1e7a46;
  margin-bottom: 20px;
  border: 0;
}
/* Navigation */
#menu {
  padding: 15px;
  transition: all 0.8s;
}
.navbar-default{
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
}
body .nav > li > a:hover,
body .nav > li > a:focus {
    text-decoration: none;
    background-color:#f0ffff00;   /* light gray background */
    color: #ffcc00 !important;              /* black text for visibility */
    font-weight: 600;         /* optional: make it bold for emphasis */
    border-radius: 4px;       /* optional: rounded corners */
    transition: all 0.2s ease-in-out; /* smooth hover effect */
}

/* #menu.navbar-default {
  background-color: #f5f5f5;
  border-color: rgba(231, 231, 231, 0);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
} */
#menu a.navbar-brand {
  font-family: "Raleway", sans-serif;
  font-size: 24px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
}
#menu .navbar-nav > li > a {
  font-family: "Lato", sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
  padding: 8px 2px;
  border-radius: 0;
  margin: 9px 20px 0;
}
#menu.navbar-default .navbar-nav > li > a:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  height: 2px;
  background: #ffcc00;
  content: "";
  transition: width 0.2s;
}
#menu.navbar-default .navbar-nav > li > a:hover:after {
  width: 100%;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a:after,
.navbar-default .navbar-nav > .active > a:hover:after,
.navbar-default .navbar-nav > .active > a:focus:after {
  display: block !important;
  position: absolute !important;
  left: 0 !important;
  bottom: -1px !important;
  width: 100% !important;
  height: 2px !important;
  background: #ffcc00 !important;
  content: "" !important;
  transition: width 0.2s !important;
}
.navbar-toggle {
  border-radius: 0;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
  border-color: #608dfd;
}
.navbar-default .navbar-toggle:hover > .icon-bar {
  background-color: #608dfd;
}
.section-title {
  margin-bottom: 70px;
}
.section-title h2 {
  position: relative;
  margin-top: 10px;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.section-title h2::after {
  position: absolute;
  content: "";
  background: linear-gradient(to right, #ffcc00 0%, #059b37 100%);
  height: 4px;
  width: 60px;
  bottom: 0;
  margin-left: -30px;
  left: 50%;
}
.section-title p {
  font-size: 18px;
}
.btn-custom {
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    color: #fff;
    background-color: #ffcc00;
    /*background-image: linear-gradient(to right, #ffcc00 0%, #009933 100%);*/
    padding: 14px 34px;
    letter-spacing: 1px;
    margin: 0;
    font-size: 15px;
    font-weight: 500;
    border-radius: 25px;
    transition: all 0.5s linear;
    border: 0;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom.focus,
.btn-custom:active,
.btn-custom.active {
  color: #fff;
  background-image: none;
  background-color: #009933;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
a:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
  outline-offset: none;
}
/* Header Section */
.intro {
  display: table;
  width: 100%;
  padding: 0;
  background: url(../img/banners/AerolinesBanner.png) center center no-repeat;
  background-color: #e5e5e5;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.intro .overlay {
  background: rgba(0, 0, 0, 0.2);
}
.navbar.navbar-fixed-top.navbar-scrolled{
    background-color: #000000;
}
.intro h1 {
  font-family: "Raleway", sans-serif;
  color: #ffcc00;
  font-size: 82px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
}
.intro h1 span {
  font-weight: 800;
  color: #ffcc00;
}

.animated-heading {
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  overflow: hidden;
}

/* Heading text */
.animated-heading h1 {
  position: relative;
  z-index: 3;
  font-weight: 700;
  color: #ffcc00;
  font-size: 60px;
}

/* Moving caution-stripe background */
.animated-heading::before {
    content: "";
    position: absolute;
    top: 0;
    left: -50%;
    width: 200%;
    height: 100%;
    background: repeating-linear-gradient(-45deg, #f4a300, #f4a300 20px, rgba(0, 0, 0, .5) 20px, #ffcc00 40px);
    z-index: 1;
    animation: moveStripes 4s linear infinite;
    opacity: 0.15;
}

/* Solid sliding beam (comes once on load) */
.animated-heading::after {
  content: "";
  position: absolute;
  left: -10%;
  bottom: -5px;
  width: 0;
  height: 9px;
  background: #ffcc00;
  z-index: 2;
  animation: slideBeam 1.5s ease-out forwards;
}

@keyframes moveStripes {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 80px 80px;
  }
}

@keyframes slideBeam {
  from {
    width: 0;
    opacity: 0.3;
  }
  to {
    width: 120%;
    opacity: 1;
  }
}
.contact-info p {
    font-size: 15px;
    color: #ffffff;
}
.contact-info a {
    color: #ffffff;
    font-weight: 400;
    /* padding-left: 25px; */
}
.intro p {
  color: #fff;
  font-size: 22px;
  font-weight: 300;
  line-height: 30px;
  margin: 0 auto;
  margin-bottom: 60px;
}
header .intro-text {
  padding-top: 350px;
  padding-bottom: 200px;
  text-align: center;
}
/* Features Section */
#features {
  background: #f6f6f6;
      padding: 50px 20px;
}
#features i.fa {
  font-size: 38px;
  margin-bottom: 20px;
  transition: all 0.5s;
  color: #fff;
  width: 100px;
  height: 100px;
  padding: 30px 0;
  border-radius: 50%;
  /* background: #ffcc00; */
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05);
}
#features .feature-item:nth-child(odd) i.fa {
  background: #ffcc00;
}

/* Even icons (2nd, 4th, 6th...) */
#features .feature-item:nth-child(even) i.fa {
  background: #009933;
}
/* About Section */
#about {
  padding: 100px 0;
}
#about h3 {
  font-size: 22px;
  margin: 0 0 20px;
}
#about h2 {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
#about h2::after {
    position: absolute;
    content: "";
    background: linear-gradient(to right, #ffcc00 0%, #059b37 100%);
    height: 4px;
    width: 60px;
    bottom: 0;
    left: 0;
}
#about .about-text li {
  margin-bottom: 6px;
  margin-left: 6px;
  list-style: none;
  padding: 0;
}
#about .about-text li:before {
  content: "\f00c";
  font-family: "FontAwesome";
  color: #ffcc00;
  font-size: 11px;
  font-weight: 300;
  padding-right: 8px;
}
#about img {
  width: 520px;
  margin-top: 10px;
  background: #fff;
  border-right: 0;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.06);
}
#about p {
  line-height: 24px;
  margin: 30px 0;
}
/* Services Section */
#services {
  padding: 100px 0;
  background: url("../img/banners/greenbg.png") center center no-repeat;
  background-size: cover; 
  color: #fff;
}
#services .service-desc {
  margin: 10px 10px 20px;
}
#services h2 {
  color: #fff;
}
#services .section-title h2::after {
  position: absolute;
  content: "";
  background: rgb(255 204 0);
  height: 4px;
  width: 60px;
  bottom: 0;
  margin-left: -30px;
  left: 50%;
}
#services i.fa {
  font-size: 42px;
  width: 120px;
  height: 120px;
  padding: 40px 0;
  background: #ffcc00;
  border-radius: 50%;
  color: #fff;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05);
}
#services h3 {
  font-weight: 500;
  padding: 5px 0;
  color: #fff;
}
#services p {
  color: rgba(255, 255, 255, 0.75);
}
#services .service-desc {
  margin-bottom: 40px;
}
/* Portfolio Section */
#portfolio {
  padding: 100px 0;
}
.portfolio-item {
  margin: 1px -15px 0 -14px;
  padding: 0;
}
.portfolio-item .hover-bg {
  overflow: hidden;
  position: relative;
  margin: 0;
}
.hover-bg .hover-text {
  position: absolute;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  /* background: linear-gradient(
    to right,
    rgba(99, 114, 255, 0.8) 0%,
    rgba(92, 169, 251, 0.8) 100%
  ); */
  padding: 30% 0 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: all 0.5s;
}
.gallerycont {
    margin-bottom: 15px;
}

.hover-bg .hover-text > h4 {
  opacity: 0;
  color: #fff;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  transition: all 0.3s;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 500;
  text-transform: uppercase;
}
.hover-bg:hover .hover-text > h4 {
  opacity: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.hover-bg:hover .hover-text {
  opacity: 1;
}
/* Testimonials Section */
#testimonials {
  padding: 100px 0;
  background: #f6f6f6;
}
#testimonials i {
  color: #e6e6e6;
  font-size: 32px;
  margin-bottom: 20px;
}
.testimonial {
  position: relative;
  padding: 20px;
}
.testimonial-image {
  float: left;
  margin-right: 15px;
}
.testimonial-image,
.testimonial-image img {
  display: block;
  width: 64px;
  height: 64px;
  border-radius: 50%;
}
.testimonial-content {
  position: relative;
  overflow: hidden;
}
.testimonial-content p {
  margin-bottom: 0;
  font-size: 14px;
  font-style: italic;
}
.testimonial-meta {
  margin-top: 10px;
  font-size: 15px;
  font-weight: 600;
  color: #666;
}
/* Team Section */
#team {
  padding: 100px 0;
}
#team h4 {
  margin: 5px 0;
}
#team .team-img {
  width: 240px;
}
#team .thumbnail {
  background: transparent;
  border: 0;
}
#team .thumbnail .caption {
  padding: 10px 0 0;
  color: #888;
}
/* Contact Section */
#contact {
  padding: 100px 0 60px;
  background: #009933;
  color: rgba(255, 255, 255, 0.75);
}
#contact .section-title {
  margin-bottom: 0px;
}
#contact .section-title p {
    font-size: 16px;
    color: #ffffff;
}
#contact h2 {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 15px;
  padding-bottom: 15px;
      text-align: left;
}
#contact .section-title h2::after {
  position: absolute;
  content: "";
  background: rgb(255 204 0);
  height: 4px;
  width: 60px;
  bottom: 0;
  left: 30px;
}
#contact h3 {
  color: #fff;
  /* margin-top: 80px;
  margin-bottom: 25px; */
  padding-bottom: 20px;
  font-weight: 400;
}
#contact form {
  padding-top: 20px;
}
#contact .text-danger {
  color: #cc0033;
  text-align: left;
}
#contact .btn-custom {
margin: 30px 0;
    background: #ffcc00;
    border: 2px solid #ffffff00;
}
#contact .btn-custom:hover {
  color: #1f386e;
  background: #fff;
}
label {
  font-size: 12px;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
  float: left;
}
#contact .form-control {
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 16px;
  line-height: 1.42857143;
  color: #444;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ddd;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
#contact .form-control:focus {
  border-color: #999;
  outline: 0;
  -webkit-box-shadow: transparent;
  box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
  color: #777;
}
.form-control:-moz-placeholder {
  color: #777;
}
.form-control::-moz-placeholder {
  color: #777;
}
.form-control:-ms-input-placeholder {
  color: #777;
}
#contact .contact-item {
  margin: 20px 0;
}
#contact .contact-item span {
  color: rgba(255, 255, 255, 1);
  margin-bottom: 10px;
  display: block;
}
#contact .contact-item i.fa {
  margin-right: 10px;
}
#contact .social {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  padding-top: 50px;
  margin-top: 50px;
  text-align: center;
}
#contact .social ul li {
  display: inline-block;
  margin: 0 20px;
}
#contact .social i.fa {
  font-size: 22px;
  width: 48px;
  height: 48px;
  padding: 12px 0;
  border: 2px solid #fff;
  color: #fff;
  border-radius: 50%;
  transition: all 0.3s;
}
#contact .social i.fa:hover {
  color: #608dfd;
  background: #fff;
}
/* Footer Section*/
#footer {
  background: #f6f6f6;
  padding: 30px 0;
}
#footer p {
  color: #888;
  font-size: 14px;
}
#footer a {
  color: #608dfd;
}
#footer a:hover {
  border-bottom: 2px solid #608dfd;
}

@media (max-width: 768px) {
  #about img {
    margin: 50px 0;
  }
  #facility-maintenance h2,#service-details h2{
    font-size: 28px;
  }
  #service-details h2{
    font-size: 20px;
  }
   #facility-maintenance h3,#service-details h3{
    font-size: 20px;
    line-height: normal;
  }
    #facility-maintenance p,#service-details p{
    font-size: 14px;
  }
   /* Collapsed menu background */
  .navbar-collapse.collapse {
    background-color: #000000;
    padding-bottom: 15px;
  }

  /* Reset right alignment on mobile */
  .navbar-nav.navbar-right {
    float: none !important;
    margin: 0;
    padding: 10px 0;
    text-align: center;
  }

  /* Each menu item */
  .navbar-nav > li {
    float: none;
    display: block;
    padding: 8px 0;
  }

  /* Menu links */
  .navbar-nav > li > a {
    color: #ffffff !important;
    font-size: 16px;
    padding: 10px 15px;
  }

  /* WhatsApp icon fix */
  .navbar-nav > li:last-child {
    padding-top: 12px;
  }

  .navbar-nav > li:last-child a {
    font-size: 36px !important;
    display: inline-block;
  }
}
@media (max-width: 500px) {
 nav.navbar.navbar-dark .navbar-brand{
        height: 75px;
    
                margin: 20px 0px;
  }
  .navbar-brand{
        height: 126px;
    
  }
  .container-fluid {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
        margin-right: 0px !important;
        margin-left: 0px;
    }
.navbar-toggle{
    margin-right: 0px;
}
  .col-xs-6.col-md-3.feature-item {
    width: 100%;
}
  nav#menu{
    height: 100px !important;
  }
  .row {
    margin-right: 15px;
    margin-left: 10px;
}
  .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: 30px !important;
    margin-left: -15px;
}
#services h3
 {
    font-size: 14px;
    
}
.section-title h2{
    font-size: 18px;
}
#portfolio,#testimonials
 {
    padding: 30px 10px;
}
.section-title {
    margin-bottom: 20px;
}
#services p{
   font-size: 13px;
}
#services {
    padding: 20px 20px;
    background: url(../img/banners/greenbg.png) center center no-repeat;
    background-size: cover;
    color: #fff;
}
 .animated-heading h1 {
    
    font-size: 30px;
}

    .intro p {
        font-size: 22px !important;
        line-height: normal !important;
    }
#about{
    padding: 20px 20px !important;
}
.certificates-container .certificate-card{
      max-width: 300px !important;
}
.navbar-default{
    border-color: transparent !important;
}
.navbar-default .navbar-toggle{
  border-color: #ffffff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent !important;
}
    #menu.navbar-scrolled .navbar-nav > li > a {
        color: #ffffff !important;
    }
    nav.navbar.navbar-dark .nav-container

 {
           align-items: end;
    padding: 20px 25px;
 
}
#footer p {
  
    margin-right: 50px;
}
}

@media (max-width: 450px) {
  .whatsapp {

    padding: 0px 0;
}
 .animated-heading h1 {
    
    font-size: 20px;
}
    .intro p {
        font-size: 18px !important;
        line-height: normal !important;
    }
   
}
@media (max-width: 390px) {

    header#header {
    width: 100%;
}
}

